DE_AT_CH V.675.1430 von Navteq

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • DE_AT_CH V.675.1430 von Navteq

    Hallo,
    Laufen die "TomTom Karten DE_AT_CH V.675.1430 von Navteq "auf
    TOMTOM V5.210 - ich hab momentan Karten V632 drauf, die laufen.
    Hat da jemand ne Ahnung-oder soll ich gleich TOMTOM 6 installieren ?